Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PColPGeom_FieldOfHArray1OfBoundedSurface.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PGeom_BoundedSurface.hxx>`
`#include <Handle_PColPGeom_VArrayNodeOfFieldOfHArray1OfBoundedSurface.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
class class class class class class Standard_EXPORT Handle_Standard_Type & | PColPGeom_FieldOfHArray1OfBoundedSurface_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PColPGeom_FieldOfHArray1OfBoundedSurface_Type_ | ( |  | ) |